{
  "name": "@antora/pdf-extension",
  "version": "1.0.0-alpha.5",
  "description": "An Antora extension that assembles content pages into PDF files by version and publishes them with the site.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora-assembler",
  "bugs": {
    "url": "https://gitlab.com/antora/antora-assembler/issues"
  },
  "scripts": {
    "prepublishOnly": "node $npm_config_local_prefix/npm/prepublishOnly.js",
    "postpublish": "node $npm_config_local_prefix/npm/postpublish.js"
  },
  "main": "lib/index.js",
  "exports": {
    ".": "./lib/index.js"
  },
  "dependencies": {
    "@antora/assembler": "1.0.0-alpha.5"
  },
  "engines": {
    "node": ">=16.0.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-extension",
    "asciidoc",
    "asciidoctor",
    "pdf",
    "generator",
    "documentation"
  ],
  "publishConfig": {
    "access": "public"
  }
}
